html, body {
    margin: 0;
    padding: 0;
    font-size: 75%;
}

body {
    -webkit-text-size-adjust: 100%;
    margin: 0 2px;
}

#footer {
  width: 960px;
  text-align: center;
  font-size: 11px;
}

#footer div {
  margin: 10px 180px 5px 180px;
}

#copyright {
  font-size: 10px;
}

td.subgrid-data > div td.subgrid-data > div {
  float:left !important;
  width: 100% !important;
}

td.subgrid-data > div > div td.subgrid-data > div > div{
  float:left !important;
  margin: 2px 0 2px 2px;  
}

.ui-jqgrid tr.jqgrow td {
 /* vertical-align:text-top; */ 
 padding: 3px;
 white-space: normal !important;
 height:15px !important;
}


.ui-jqgrid .ui-jqgrid-bdiv {
  position: relative; 
  margin: 0em; 
  padding:0; 
  /*overflow: auto;*/ 
  overflow-x:hidden; 
  overflow-y:auto; 
  text-align:left;
}

.ui-jqgrid .ui-jqgrid-htable th div{
  height:auto;
  padding: 3px 1px 3px 1px;
}

.ui-th-column, .ui-jqgrid .ui-jqgrid-htable th.ui-th-column {
  height:auto;
  text-align: left !important;
}

.UtRd_wrapper {
  width: 320px;
  margin:0 !important; 
}

.UtRd_wrapper > div {
  float: left;
  margin: 2px 0 2px 2px; 
}

.AmLk_wrapper{
  width: 560px;
  margin: 0 !important;  
}

.AmLk_wrapper > div {
  margin: 2px 0 2px 2px; 
}

.indentMe {
  padding-left: 17px !important;
}

.commName {
  font-weight: bold !important;
  font-size:1.1em !important;
}


element.style {
    width: 675px;
}
.ui-widget .ui-widget {
    font-size: 1em;
}
.ui-jqgrid {
    position: relative;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {
    border-bottom-right-radius: 5px;
}
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl {
    border-bottom-left-radius: 5px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr {
    border-top-right-radius: 5px;
}
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl {
    border-top-left-radius: 5px;
}
.ui-widget-content {
    background: url("images/ui-bg_inset-hard_100_fcfdfd_1x100.png") repeat-x scroll 50% bottom #FCFDFD;
    border: 1px solid #A6C9E2;
    color: #222222;
}
.ui-widget {
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-widget-content {
    color: #222222;
}
.ui-widget-content {
    color: #222222;
}
.ui-widget {
    font-family: Lucida Grande,Lucida Sans,Arial,sans-serif;
    font-size: 1.1em;
}
element.style {
    visibility: visible;
}
.ui-widget-content {
    color: #222222;
}
.ui-helper-reset {
    font-size: 100%;
    line-height: 1.3;
    list-style: none outside none;
}
element.style {
    cursor: auto;
}

.ui-jqgrid tr.jqgrow td.mapCol {
  padding: 3px 0 0 6px !important;
  vertical-align: top;
}

.ui-jqgrid tr.jqgrow td.mapCol img {
  display: block;
}

.commGroup {
  font-weight: bold !important;
}

.padRt {
    padding-right: 4px !important;
}

.textalignright { text-align:right !important; }

.ui-jqgrid .ui-jqgrid-titlebar-close { position: relative; top: auto; margin: 0; float: left }

#accordion {
  font-size: 11px;
}

#accordion h3 {
  padding-top: 0.3em; 
  padding-bottom:0.3em;
}

#searchName {
  text-align:left !important;
  margin-left:5px;
  line-height:14px !important;
  padding-left: 5px !important;
}

.ui_button {
  margin-left:5px;
}

select.ui_button, select.ui-widget {
  text-align:left !important;
  padding: 2px;
  margin-left:5px;
  vertical-align: top; 
}

input.ui_button {
  padding: 2px;
  vertical-align: top;
}

#searchArea {
  text-align: top;
}

